h1 {
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #6B1687;
	margin: 5px;
	padding: 5px;
	border-left-width: 2px;
	border-left-style: none;
	border-left-color: #55BA4F;
	text-align: left;
}

h2 {
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #369;
	margin: 6px;
	padding: 6px;
	text-align: left;
}

h3 {
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #6B1687;
	margin: 3px;
	padding: 3px;
	text-align: left;
}


a:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #069;
	margin: 0px;
	padding: 0px;
}
a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #069;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #909;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
}
a:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #069;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
a.linkna { margin: 0px; padding: 0px; text-decoration: none; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 0px; font-weight: normal; cursor: hand; }
a.linkna:hover { margin: 0px; padding: 0px; text-decoration: none; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 0px; font-weight: normal; cursor: hand; }


.orange-text-regular {
color: #ca6011;
}

.orange-text-underline {
color: #ca6011;
text-decoration: underline;
}

.red-text-regular {
color: #920f0d;
}

.red-text-underline {
color: #920f0d;
text-decoration: underline;
}


.gray-text{
color: #4c4c4c;
}

.green-text{
color: #76950b;
}
.thinborderfloat {
	border:1px solid #B3C9EE;
	padding:2px;
	margin: 0px;
}
img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight {
	float: right;
	margin: 4px;
	padding: 2px;
	border: 1px solid #A2BDE9;
}

.specialxmas { color: #55BA4F; }

/*************bottombar**********/
#bottom { width: 100%; position: fixed; bottom: 0px; height:120px; background-position: 0px 0px; margin: 0px; padding: 0px; left: 0px; right: 0px; text-align: center; background-image: url(images/footer_backdrop.png); font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; color: #669; border: 0px none #666; }
/*************topbar**********/
#top { width: 100%; position: fixed; top: 0px; height:120px; background-position: 0px 0px; margin: 0px; padding: 0px; left: 0px; right: 0px; text-align: center; background-image: url(images/footer_backdrop.png); font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; color: #669; border: 0px none #666; }

.blogNarrow { width:249px; float:left;  padding:5px 25px 50px 25px; margin:10px 10px 0 10px; background:#282828 url(images/blog_bg.gif) top no-repeat;}
.blogWide { width:249px; float:left;  padding:5px 25px 50px 25px; margin:10px 10px 0 10px; background:#282828 url(images/blog_bg.gif) top no-repeat;}
